<template name="BackOfficeUserMenu">
  <div class="user-menu">
    <ul>
      <li data-view-action="display-account-form">
        {{#if currentUser}}
          <span>{{ userDenomination }}</span><i class="fa fa-user"></i>
        {{else}}
          <span>Déconnecté</span><i class="fa fa-sign-in"></i>
        {{/if}}
      </li>
    </ul>
  {{#if currentUser}}
    <div class="account-form hidden-by-default">
      <div class="overlay" data-view-action="close-account-form"></div>
      <div class="arrow-up"></div>
      <div class="at-form">
        {{> atNavButton}}
      </div>
    </div>
  {{else}}
    <div class="account-form hidden-by-default">
      <div class="overlay" data-view-action="close-account-form"></div>
      <div class="arrow-up"></div>
      {{> atForm}}
    </div>
  {{/if}}
  </div>
</template>
